function switchOption(tab,id,pole,type,text) {

var thisUrl = "/admin/switch_option.php?tab="+tab+"&id="+id+"&pole="+pole+"&type="+type+"&text="+text; 

$.get(thisUrl, function(data) {
  $('#switch_'+pole+"_"+id).html(data);
});

}